[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#677130: pyppd doesn't build with python3

Hello Chris,

Chris J Arges [2012-06-11 14:47 -0500]:
> This patch allows pyppd to build with python3.

Thanks! I've done something similar now in my current git branch, and
will update the upstream merge proposal.


Martin Pitt                        | http://www.piware.de
Ubuntu Developer (www.ubuntu.com)  | Debian Developer  (www.debian.org)

Attachment: signature.asc
Description: Digital signature

Reply to: